# translation of kfile_rfc822.po to Italian
# Copyright (C) 2002,2003, 2004 Free Software Foundation, Inc.
# Gioele Barabucci <dev@gioelebarabucci.com>, 2002.
# Alessandro Astarita <aleast@capri.it>, 2003, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_rfc822\n"
"POT-Creation-Date: 2004-10-12 01:17+0200\n"
"PO-Revision-Date: 2004-07-21 13:39+0200\n"
"Last-Translator: Alessandro Astarita <aleast@capri.it>\n"
"Language-Team: Italian <kde-i18n-it@mail.kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.3.1\n"

#: kfile_rfc822.cpp:54
msgid "Technical Details"
msgstr "Dettagli tecnici"

#: kfile_rfc822.cpp:58
msgid "From"
msgstr "Da"

#: kfile_rfc822.cpp:59
msgid "To"
msgstr "A"

#: kfile_rfc822.cpp:60
msgid "Subject"
msgstr "Oggetto"

#: kfile_rfc822.cpp:61
msgid "Date"
msgstr "Data"

#: kfile_rfc822.cpp:62
msgid "Content-Type"
msgstr "Content-Type"
